Subject: Inbox- No communication with client
From: Subir Chakma <[email-masked]>
To: Sumit Kumar <[email-masked]>, Girish Kumar <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>, Subhash Kumar <[email-masked]>, prakash tiwari <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Abrol <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Sat, 15 Dec 2012 02:16:52 +0530 (IST)

Hello guys, 

I will always encourage you to come up with any questions or doubts on about anything. Below was a good move by Kate. 

However I would like you all to send me such queries/issues to be forwarded to client, including posting in the blog, rather then directly posting or sending it to client yourself. 

We have a procedure in placed for some reason and I hope to maintain that. I hope I made my point clear. Thanks. 

Rgds Subir 

Subir Fri, 14 Dec at 9:48pm 

Hi Andrew, 
I think this new changes in the CR for Payment is perfect and will help us all assisting the members in a great way. Cheers to that! 
But I do have one issue which I would like to know about, i.e; if we re-issue a replacement check after the bank claims to be fraudulent or so and we re-issue a new one as like VisaGift card, paypal etc... does this means the member will receive his future payment with the same as VisaGift card or Paypal that we offer and not check. 
This was few customers who asked about this, but lost the tickets, here is one though LTK527077116387X. Any advice will be appreciated. 
Regards, 

Kate 

Sandy Cotter Fri, 14 Dec at 9:50pm 

Thanks for your question, Subir. Yes, once a member claims they cannot cash their check at any bank, and they receive an "alternative payment method" like VisaGiftCard or PayPal, all their future payments will be issued that way. We have record in our system, so anytime a member receives alternative, all future payments are flagged to receive in the same way. 

Subir Fri, 14 Dec at 10:02pm 

Hi Sandy, 
Thanks for your quick reply. I think this is another good news :D 

So even though we see in the Member notes that his check will be process on (date), we can assure he/she will receive via "the alternate payment method" like Visa or paypal we offer, right? 

Great, thanks again, 

Kate 

Sandy Cotter Fri, 14 Dec at 10:05pm 

That is correct, Kate. Unfortunately, we don't have a better way to show you this in Admin. The "alternative payments options" is short term, so I am not going to make any changes at this time. In the future, we will have better options, but that is to come in Q1 2013. 
Thanks for your questions! 

Subir Fri, 14 Dec at 10:26pm 

Its ok! thanks for letting us know about this. 

Merry Christmas to you! Kate